package com.malk.chuizi.entity;

import lombok.Data;

@Data
public class BillTypeID {
    public BillTypeID(String FNUMBER) {
        this.FNUMBER = FNUMBER;
    }

    public BillTypeID() {
    }

    private String FNUMBER;
}
